div#container
{
   width: 1200px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FAF0E6;
   background-image: url(images/bg.jpg);
   background-attachment: fixed;
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 11px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2
{
   color: #000000;
   font-family: Georgia;
   font-weight: normal;
   font-size: 43px;
}
#wb_Text2 div
{
   text-align: center;
}
#Layer2
{
   background-color: transparent;
   background-image: none;
}
#wb_ImageMap1
{
   vertical-align: top;
}
#ImageMap1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer2_Container
{
   width: 1200px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_Text1
{
   position: absolute;
   left: 342px;
   top: 84px;
   width: 483px;
   height: 32px;
   text-align: center;
   z-index: 0;
}
#wb_Text2
{
   position: absolute;
   left: 196px;
   top: 21px;
   width: 746px;
   height: 48px;
   text-align: center;
   z-index: 2;
}
#wb_ImageMap1
{
   position: absolute;
   left: 429px;
   top: 138px;
   width: 309px;
   height: 284px;
   z-index: 1;
}
#Layer2
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 1px;
   width: 100%;
   height: 435px;
   z-index: 3;
}
@media only screen and (min-width: 1024px) and (max-width: 1199px)
{
div#container
{
   width: 1024px;
}
body
{
   background-color: #FAF0E6;
   background-image: url(images/bg.jpg);
   background-attachment: fixed;
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
}
#wb_Text1
{
   left: 212px;
   top: 76px;
   width: 483px;
   height: 32px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text2
{
   left: 122px;
   top: 17px;
   width: 715px;
   height: 48px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   font-family: Georgia;
   font-weight: normal;
   font-size: 43px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Layer2
{
   left: 0px;
   top: 2px;
   height: 434px;
   visibility: visible;
   display: inline;
   font-size: 11px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#Layer2
{
   width: 100%;
}
#Layer2_Container
{
   width: 1024px;
}
#wb_ImageMap1
{
   left: 340px;
   top: 124px;
   width: 309px;
   height: 284px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 800px) and (max-width: 1023px)
{
div#container
{
   width: 800px;
}
body
{
   background-color: #FAF0E6;
   background-image: url(images/bg.jpg);
   background-attachment: fixed;
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
}
#wb_Text1
{
   left: 159px;
   top: 61px;
   width: 483px;
   height: 32px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text2
{
   left: 97px;
   top: 20px;
   width: 606px;
   height: 41px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   font-family: Georgia;
   font-weight: normal;
   font-size: 35px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Layer2
{
   left: 0px;
   top: 0px;
   height: 408px;
   visibility: visible;
   display: inline;
   font-size: 11px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#Layer2
{
   width: 100%;
}
#Layer2_Container
{
   width: 800px;
}
#wb_ImageMap1
{
   left: 254px;
   top: 103px;
   width: 309px;
   height: 284px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 600px) and (max-width: 799px)
{
div#container
{
   width: 600px;
}
body
{
   background-color: #FAF0E6;
   background-image: url(images/bg.jpg);
   background-attachment: fixed;
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
}
#wb_Text1
{
   left: 59px;
   top: 46px;
   width: 483px;
   height: 32px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text2
{
   left: 52px;
   top: 15px;
   width: 490px;
   height: 31px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   font-family: Georgia;
   font-weight: normal;
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Layer2
{
   left: 0px;
   top: 0px;
   height: 385px;
   visibility: visible;
   display: inline;
   font-size: 11px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#Layer2
{
   width: 100%;
}
#Layer2_Container
{
   width: 600px;
}
#wb_ImageMap1
{
   left: 157px;
   top: 78px;
   width: 309px;
   height: 284px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
@media only screen and (max-width: 599px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #FAF0E6;
   background-image: url(images/bg.jpg);
   background-attachment: fixed;
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
}
#wb_Text1
{
   left: 18px;
   top: 93px;
   width: 289px;
   height: 64px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text2
{
   left: 18px;
   top: 26px;
   width: 289px;
   height: 58px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   font-family: Georgia;
   font-weight: normal;
   font-size: 24px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Layer2
{
   left: 0px;
   top: 0px;
   height: 521px;
   visibility: visible;
   display: inline;
   font-size: 11px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#Layer2
{
   width: 100%;
}
#Layer2_Container
{
   width: 320px;
}
#wb_ImageMap1
{
   left: 6px;
   top: 164px;
   width: 309px;
   height: 284px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
